/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */


/*Contact Form*/
#custom_form form .wpforms-field-container{display: flex; flex-wrap: wrap;}

#custom_form form .wpforms-field.wpforms-field-text, #custom_form form .wpforms-field.wpforms-field-number, #custom_form form .wpforms-field.wpforms-field-email, #custom_form form .wpforms-field.wpforms-field-name{
    width: 50%;
}
#custom_form form .wpforms-field.wpforms-field-text, #custom_form form .wpforms-field.wpforms-field-number, #custom_form form .wpforms-field.wpforms-field-email, #custom_form form .wpforms-field.wpforms-field-name, #custom_form form .wpforms-field.wpforms-field-textarea{
    display: block;
    padding: 0 15px;
    margin-top: 25px;;
}
#custom_form form .wpforms-field.wpforms-field-textarea{
  width: 100%;  
}
#custom_form form .wpforms-field-container .wpforms-field input{
    max-width: 100%;
    height: auto;
    border-width: 1px;
    border-color: #ddd;
    padding: 8px;
    margin-top: 10px;
    border-radius: 8px;
    
}

#custom_form form .wpforms-field-container .wpforms-field textarea{
    max-width: 100%;
    border-width: 1px;
    border-color: #ddd;
    padding: 8px;
    margin-top: 10px;
    border-radius: 8px;
    margin-bottom:25px;
}

#custom_form form .wpforms-submit-container {
    padding: 0 15px;
}

article.entry-card.card-content{
    transition: 0.5s;
}
article.entry-card.card-content:hover {
    box-shadow: 5px -5px 35px -9px rgb(0,0,0,0.3);
    transform: translateY(-10px);
}

@media (max-width: 1024px){
	#custom_form form .wpforms-field.wpforms-field-text, #custom_form form .wpforms-field.wpforms-field-number, #custom_form form .wpforms-field.wpforms-field-email, #custom_form form .wpforms-field.wpforms-field-name{
    width: 100%;
}
}

.icon-box-horizontal .elementor-icon-box-icon {
    margin-top: 6px;
}

.product-trust-line {
    display: flex;
}

.product-trust-line span {
	font-size: 15px;
    font-weight: 400;
    display: inline-block;
    letter-spacing: 0.03rem;
    line-height: 1.5;
    color: var(--theme-button-background-initial-color);
}

.product-trust-line span.trust {
    margin-right: 8px
}

.product-trust-line span.hr-divider{
    margin-right: 8px;
}

/****Hide Weight Select Field ****/
select[data-attribute_name="attribute_pa_weight"], a.reset_variations {
    display: none !important;
}

/****Wieght Button Style ****/

.weight-btns input.w-btn {
    display: inline-block;
    border-width: 1px;
    border-color: #e5e7eb;
    border-style: solid;
    border-radius: 6px;
    background-color: #fff;
    color: #6b7280;
    font-size: 16px;
    font-weight: 600;
    padding: 0.5rem 1.5rem;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}

.weight-btns input.w-btn:hover{
	border-color: var(--theme-button-background-initial-color);
}

.weight-btns input.w-btn.selected{
    border-color: var(--theme-button-background-initial-color);
    color: var(--theme-button-background-initial-color);
    background-color: rgb(219, 163, 50, 0.25);
}

.weight-btns input.w-btn:not(:first-child){
    margin-left: 12px;
}

.ct-cart-actions div.quantity input[type=number] {
    border-radius: 6px !important;
}

.single_add_to_cart_button span.eicon-bag-medium {
    font-size: 20px;
    display: inline;
    margin-right: 5px;
    margin-bottom: 4px;
}
span.pure-veg-icon {
    position: relative;
    width: 16px;
    height: 16px;
    line-height: 16px;
    display: inline-flex;
    border: 1px solid #16a34a;
    align-items: center;
    justify-content: center;
}

span.pure-veg-icon:after {
    content: "";
    position: absolute;
    background-color: #16a34a;
    width: 8px;
    height: 8px;
    border-radius: 100%;
}

span.pure-veg-text {
    color: #16a34a;
    font-size:12px;
    display: inline-block;
    font-weight: 500;
    margin-left: 5px;
}

.pur-veg-icon-text {
    display: flex;
    align-items: center;
}

.items_features_icons {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	flex-basis: 100%;
}

.items_features_icons .feature_icon_wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
	flex-basis: 25%;
}

.items_features_icons .feature_icon_wrap span.feature_icon {
    display: inline-block;
    background-color: rgb(219, 163, 50, 0.25);
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 100%;
}

.items_features_icons .feature_icon_wrap span.feature_icon img {
    max-width: 100%;
}

.items_features_icons .feature_icon_wrap span.icon_text {
    font-size: 12px;
    margin-top: 5px;
    display: inline-block;
}
.woocommerce-Tabs-panel--description h2 {
    font-size: 25px;
}

.woocommerce-Tabs-panel--description h3 {
    font-size: 20px;
}

@media (max-width:991px){
  .woocommerce-Tabs-panel--description h2 {
    font-size: 20px;
}  
    .woocommerce-Tabs-panel--description h3 {
    font-size: 17px;
}
}

/*Inner Header Feature Image size*/
@media (min-width: 1024px) and (max-width: 1440px){
	[data-prefix="blog"] .hero-section[data-type="type-2"]{
		--container-padding: 120px 0;
	}
}

nav.ct-breadcrumbs.ct-breadcrumbs-shortcode span.last-item, nav.ct-breadcrumbs.ct-breadcrumbs-shortcode .ct-separator {color: var( --e-global-color-blocksy_palette_8 );}



.mobile_cta {
    display: flex;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 1;
    background-color: #000;
    justify-content: space-between;
}

.mobile_cta a {
    display: inline-block;
    width: 100%;
    text-align: center;
    padding: 15px 0;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 600;
}

.mobile_cta a + a {
    background-color: #dba332;
    color: #fff;
}
@media (min-width: 768px){
   .mobile_cta{
       display: none;
   } 
}

@media (max-width: 580px){
	.items_features_icons .feature_icon_wrap{
		flex-basis: 50%;
		margin-top: 15px;
	}
}

button#btn-razorpay, button#btn-razorpay-cancel{
	padding: 5px 12px;
    border-radius: 6px;	
}

button#btn-razorpay {
    background-color: var(--theme-button-background-initial-color);
    color: #fff;    
    margin-right: 5px;
}

button#btn-razorpay-cancel {
    background-color: var(--theme-button-background-initial-color);
    border: 1px solid var(--theme-button-background-initial-color);
}

button#check_pincode {
    margin-top: 10px;
    padding: 5px 12px;
    background-color: #fff;
    border: 1px solid var(--theme-button-background-initial-color);
	color: var(--theme-button-background-initial-color);
    border-radius: 6px;
}